Skip to content
Browse files

Version 6.63_02

  • Loading branch information...
1 parent 0116b4a commit 5c51f06dccc5bdacd593c6016846ff5d216ee276 @schwern schwern committed Nov 1, 2011
View
2 Changes
@@ -1,4 +1,4 @@
-6.63_02
+6.63_02 Tue Nov 1 17:02:40 PDT 2011
Test Fixes
* Inform BSDPAN (on FreeBSD) to not register modules installed while
testing. [rt.cpan.org 70232]
View
2 MANIFEST
@@ -19,6 +19,7 @@ bundled/JSON-PP-Compat5006/JSON/PP/Compat5006.pm
bundled/JSON-PP/JSON/PP.pm
bundled/JSON-PP/JSON/PP/Boolean.pm
bundled/Parse-CPAN-Meta/Parse/CPAN/Meta.pm
+bundled/README
bundled/Scalar-List-Utils/List/Util.pm
bundled/Scalar-List-Utils/List/Util/PP.pm
bundled/Scalar-List-Utils/Scalar/Util.pm
@@ -65,6 +66,7 @@ my/bundles.pm
NOTES
PATCHING
README
+README.packaging
t/00compile.t
t/arch_check.t
t/backwards.t
View
2 lib/ExtUtils/Command/MM.pm
@@ -10,7 +10,7 @@ our @ISA = qw(Exporter);
our @EXPORT = qw(test_harness pod2man perllocal_install uninstall
warn_if_old_packlist);
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
my $Is_VMS = $^O eq 'VMS';
View
2 lib/ExtUtils/Liblist.pm
@@ -2,7 +2,7 @@ package ExtUtils::Liblist;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
use File::Spec;
require ExtUtils::Liblist::Kid;
View
2 lib/ExtUtils/Liblist/Kid.pm
@@ -11,7 +11,7 @@ use 5.006;
use strict;
use warnings;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
use ExtUtils::MakeMaker::Config;
use Cwd 'cwd';
View
2 lib/ExtUtils/MM.pm
@@ -3,7 +3,7 @@ package ExtUtils::MM;
use strict;
use ExtUtils::MakeMaker::Config;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::Liblist;
require ExtUtils::MakeMaker;
View
2 lib/ExtUtils/MM_AIX.pm
@@ -1,7 +1,7 @@
package ExtUtils::MM_AIX;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Unix;
our @ISA = qw(ExtUtils::MM_Unix);
View
2 lib/ExtUtils/MM_Any.pm
@@ -1,7 +1,7 @@
package ExtUtils::MM_Any;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
use Carp;
use File::Spec;
View
2 lib/ExtUtils/MM_BeOS.pm
@@ -26,7 +26,7 @@ require ExtUtils::MM_Any;
require ExtUtils::MM_Unix;
our @ISA = qw( ExtUtils::MM_Any ExtUtils::MM_Unix );
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
=item os_flavor
View
2 lib/ExtUtils/MM_Cygwin.pm
@@ -9,7 +9,7 @@ require ExtUtils::MM_Unix;
require ExtUtils::MM_Win32;
our @ISA = qw( ExtUtils::MM_Unix );
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
=head1 NAME
View
2 lib/ExtUtils/MM_DOS.pm
@@ -2,7 +2,7 @@ package ExtUtils::MM_DOS;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Any;
require ExtUtils::MM_Unix;
View
2 lib/ExtUtils/MM_Darwin.pm
@@ -7,7 +7,7 @@ BEGIN {
our @ISA = qw( ExtUtils::MM_Unix );
}
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
=head1 NAME
View
2 lib/ExtUtils/MM_MacOS.pm
@@ -2,7 +2,7 @@ package ExtUtils::MM_MacOS;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
sub new {
die <<'UNSUPPORTED';
View
2 lib/ExtUtils/MM_NW5.pm
@@ -22,7 +22,7 @@ use strict;
use ExtUtils::MakeMaker::Config;
use File::Basename;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Win32;
our @ISA = qw(ExtUtils::MM_Win32);
View
2 lib/ExtUtils/MM_OS2.pm
@@ -5,7 +5,7 @@ use strict;
use ExtUtils::MakeMaker qw(neatvalue);
use File::Spec;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Any;
require ExtUtils::MM_Unix;
View
2 lib/ExtUtils/MM_QNX.pm
@@ -1,7 +1,7 @@
package ExtUtils::MM_QNX;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Unix;
our @ISA = qw(ExtUtils::MM_Unix);
View
2 lib/ExtUtils/MM_UWIN.pm
@@ -1,7 +1,7 @@
package ExtUtils::MM_UWIN;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Unix;
our @ISA = qw(ExtUtils::MM_Unix);
View
2 lib/ExtUtils/MM_Unix.pm
@@ -15,7 +15,7 @@ use ExtUtils::MakeMaker qw($Verbose neatvalue);
# If we make $VERSION an our variable parse_version() breaks
use vars qw($VERSION);
-$VERSION = '6.63_01';
+$VERSION = '6.63_02';
$VERSION = eval $VERSION;
require ExtUtils::MM_Any;
View
2 lib/ExtUtils/MM_VMS.pm
@@ -15,7 +15,7 @@ BEGIN {
use File::Basename;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Any;
require ExtUtils::MM_Unix;
View
2 lib/ExtUtils/MM_VOS.pm
@@ -1,7 +1,7 @@
package ExtUtils::MM_VOS;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Unix;
our @ISA = qw(ExtUtils::MM_Unix);
View
2 lib/ExtUtils/MM_Win32.pm
@@ -27,7 +27,7 @@ use ExtUtils::MakeMaker qw( neatvalue );
require ExtUtils::MM_Any;
require ExtUtils::MM_Unix;
our @ISA = qw( ExtUtils::MM_Any ExtUtils::MM_Unix );
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
$ENV{EMXSHELL} = 'sh'; # to run `commands`
View
2 lib/ExtUtils/MM_Win95.pm
@@ -2,7 +2,7 @@ package ExtUtils::MM_Win95;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require ExtUtils::MM_Win32;
our @ISA = qw(ExtUtils::MM_Win32);
View
2 lib/ExtUtils/MY.pm
@@ -3,7 +3,7 @@ package ExtUtils::MY;
use strict;
require ExtUtils::MM;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
our @ISA = qw(ExtUtils::MM);
{
View
2 lib/ExtUtils/MakeMaker.pm
@@ -18,7 +18,7 @@ our @Overridable;
my @Prepend_parent;
my %Recognized_Att_Keys;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
$VERSION = eval $VERSION;
# Emulate something resembling CVS $Revision$
View
2 lib/ExtUtils/MakeMaker/Config.pm
@@ -2,7 +2,7 @@ package ExtUtils::MakeMaker::Config;
use strict;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
use Config ();
View
2 lib/ExtUtils/MakeMaker/FAQ.pod
@@ -1,6 +1,6 @@
package ExtUtils::MakeMaker::FAQ;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
1;
__END__
View
2 lib/ExtUtils/MakeMaker/Tutorial.pod
@@ -1,6 +1,6 @@
package ExtUtils::MakeMaker::Tutorial;
-our $VERSION = 6.63_01;
+our $VERSION = 6.63_02;
=head1 NAME
View
2 lib/ExtUtils/Mkbootstrap.pm
@@ -3,7 +3,7 @@ package ExtUtils::Mkbootstrap;
# There's just too much Dynaloader incest here to turn on strict vars.
use strict 'refs';
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
require Exporter;
our @ISA = ('Exporter');
View
2 lib/ExtUtils/Mksymlists.pm
@@ -10,7 +10,7 @@ use Config;
our @ISA = qw(Exporter);
our @EXPORT = qw(&Mksymlists);
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
sub Mksymlists {
my(%spec) = @_;
View
2 lib/ExtUtils/testlib.pm
@@ -3,7 +3,7 @@ package ExtUtils::testlib;
use strict;
use warnings;
-our $VERSION = '6.63_01';
+our $VERSION = '6.63_02';
use Cwd;
use File::Spec;

0 comments on commit 5c51f06

Please sign in to comment.
Something went wrong with that request. Please try again.